return {
	TITLE = "Configurações de Gravação",
	INVALID_RECORDSET_PARAM = "Invalid Parameters",
	MAIN_STREAM = "Main Stream",
	SUB_STREAM = "Sub Stream",

	ABOUT_RECORDSET_TITLE = "About Record",
	RECORDSET_ABSTRACT = "Recording settings can be adjusted on this page.",
	RECORDSET_COMMENT = "<b>The .ts file format.</b> If a USB or SD/MMC disk is removed with recording or power fails to the device, a recording can become corrupt when using avi or mp4. Using the .ts file format can avoid this and is compatible with almost all modern players. <br/><br/><b>DON'T use NTFS formatted drives.</b> While this device will support NTFS drives, it can cause high CPU usage which can affect other streaming features and so is not recomended. If you have no choice, please set the encoding bitrate lower than 8Mbps.<br/><br/> Changes to any of the recording settings will take place the next time recording is started.",

	SAVE_SET = "SALVAR",
	RESET_DEFAULT = "Redefinir",

	ERRMSG_INVALID_POST_ARGS = "ERROR: Invalid post arguments",

	MSG_SAVE_DONE = "DONE.",
	MSG_SAVE_FAIL = "Error: Fail to save set!",

	AUTO_RECORD = "Gravar automaticamente (ao conectar o disco):",
	ENABLED = "ATIVADO",
	DISABLED = "DESABILITADO",

	DISK_TYPE = "Seleção de disco:",
	
	FIRST_DISK = "Primeiro disco conectado",
	LARGEST_DISK = "Maior disco",
	MARK_DISK = "Disco marcado",
	USB_FIRST_DISK = "Primeiro disco USB conectado",
	USB_DISK = "Maior disco USB",
	USB_MARK_DISK = "Disco USB marcado",
	SDMMC_FIRST_DISK = "Primeiro disco SD / MMC conectado",
	SDMMC_DISK = "Maior disco SD / MMC",
	SDMMC_MARK_DISK = "Disco SD / MMC marcado",
	NAS_FIRST_DISK = "Primeiro disco NAS montado",
	NAS_DISK = "Maior disco NAS",
	NAS_MARK_DISK = "Disco NAS marcado",

	FIRST_DISK_MEMO = "Usar o primeiro disco conectado (indiferente do tipo de disco) para gravar arquivos.",
	LARGEST_DISK_MEMO = "Usar o maior disco para gravar arquivos, indiferente do tipo de disco.",
	MARK_DISK_MEMO = "Se um disco com o arquivo 'RECORD_HERE' ou 'RECORD_HERE.txt' na raiz (está marcado), usar esse disco para gravar arquivos.",
	USB_FIRST_DISK_MEMO = "Usar o primeiro disco USB conectado para gravar arquivos.",
	USB_DISK_MEMO = "Usar o maior disco USB para gravar arquivos.",
	USB_MARK_DISK_MEMO = "Se um disco USB com o arquivo 'RECORD_HERE' ou 'RECORD_HERE.txt' na raiz (está marcado), usar esse disco para gravar arquivos.",
	SDMMC_FIRST_DISK_MEMO = "Usar o primeiro disco SD / MMC conectado para gravar arquivos.",
	SDMMC_DISK_MEMO = "Usar o maior disco SD / MMC para gravar arquivos.",
	SDMMC_MARK_DISK_MEMO = "Se um disco SD / MMC com o arquivo 'RECORD_HERE' ou 'RECORD_HERE.txt' na raiz (está marcado), usar esse disco para gravar arquivos.",
	NAS_FIRST_DISK_MEMO = "Usar o primeiro disco NAS montado para gravar arquivos.",
	NAS_DISK_MEMO = "Usar o maior disco NAS para gravar arquivos.",
	NAS_MARK_DISK_MEMO = "Se um disco NAS com o arquivo 'RECORD_HERE' ou 'RECORD_HERE.txt' na raiz (está marcado), usar esse disco para gravar arquivos.",

	RECORD_FORMAT = "Formato de Gravação: ",
	TS_FORMAT = "Arquivo .ts",
	MP4_FORMAT = "Arquivo .mp4",
	MOV_FORMAT = "Arquivo .mov",
	MKV_FORMAT = "Arquivo .mkv",
	AVI_FORMAT = "Arquivo .avi",
	
	LIMIT_TYPE = "Limitação de Arquivo: ",
	SIZE_LOOP = "Tamanho limitado, dividido em vários arquivos",
	TIME_LOOP = "Tempo limitado, dividido em vários arquivos",
	SIZE = "Tamanho limitado, arquivo único",
	TIME = "Tempo limitado, arquivo único",
	NONE_LIMIT = "Sem limitação",

	LIMIT_SIZE = "Limitação de tamanho:",
	LIMIT_TIME = "Limitação de tempo:",

	SECONDS = " SEGUNDOS",

	DISK_POLICY = "Substituir:",
	OVERWRITE = "Substituir gravações antigas se não houver espaço",
	FULL_STOP = "Parar a gravação se não houver espaço",

	FILE_PREFIX = "Prefixo do nome do arquivo: ",
}
