--Language package of index.
return {
	LANGUAGE_NAMES = {
		["cn"] = "Simplified Chinese",
		["tw"] = "Traditional Chinese",
		["en"] = "English",
		["jp"] = "Japanese"
	},
	SETREBOOT  = "Maintenance",

	DEFAULT_TITLE = "Device Management",
	WELCOME = "Bem-vindo",
	LOGOUT = "Sair",
	SETUP = "Dashboard",
	SYSTEM_INFO = "Informações do Sistema",
	VERSION_INFO = "Versão",
	HELP = "Ajuda",
	BASIC_SETTING = "Configurações Básicass",
	DATETIME_SETTING = "Região/Data/Hora",
	EN_DATETIME_SETTING = "Região/Data/Hora",
	USERMAN = "Gerenciamento de Usuários",
	RESTORE_FACTORY = "Restaurar Conf. Fábrica",
	FIRMWARE_UPGRADING = "Atualizar Firmware",
	AV_ADJUST = "Video&amp;Audio Settings",
	EN_AV_ADJUST = "Audio/Video Settings",
	VIDEO_SOURCE = "Video Input Settings",
	AUDIO_SOURCE = "Audio Input Settings",
	AUDIO_GAIN = "Audio Gain Adjustment",
	OSD_SETTING = "Sobreposição de texto, imagem e hora",
	OSD_SETTING2 = "Overlay Settings",
	IMG_MAN = "Configuração de Imagem",
	NETWORK_SETTING = "Rede e Conf. de Serviço",
	ARPSET = "ARP Resolution Setting",
	NETMAN = "Gerenciador de Rede",
	WEBCONFIG = "Web Service",
	ONVIFCONFIG = "Serviço Onvif",
	EASY_MAN = "Serviço de Gerenciamento Fácil",
	TELNETCONFIG = "Serviço Telnet",
	
	--MEDIAPUB = "Media Publishing Parameters",
	PLATFORM_CONN = "Media Platform Link",

	ENCODER_SETTING = "Transmissão e Codificação",
	STREAM_SET = "Configurações de Codificação e Transmissão",
	EN_STREAM_SET = "Configurações de Codificação e Transmissão",
	AUDIO_ENGINE = "Mecanismo de Codificação de Áudio",
	SIP_SET = "Configurações de SIP",
	
	RECORD_SETTING = "File Record",
	RECORD_OPTIONS = "Configurações de Gravação",
	RECORD_CONTROL = "Record Control",

	NAS_MAN = "Armazenamento na Rede (NAS)",
	SERIAL_PTZ_SETTING = "Porta Serial e PTZ",
	SERIAL_PTZ = "Configurações de Porta Serial e PTZ",
	PTZ_PANEL = "Painel de Controle PTZ",

	OVERLAY_SETTING = "Overlay Settings",
	QUICK_RESET = "Redefinição rápida",
	LOGS_AND_DEBUG = "Logs e depuração",
	REBOOT_DEVICE = "Reiniciar",

	SYSTEM_STATUS = "Informações do Sistema",
	SERIAL_NO = "N. Serial: ",
	HW_VERSION = "Ver. Hardware: ",
	SW_VERSION = "Ver. Software: ",
	FW_VERSION = "Ver. Firmware: ",
	CHANGE_MY_PASS = "Alterar minha senha",
	OK = "OK",
	CANCEL = "Cancelar",
	PASSWORD = "Nova Senha: ",
	CONFIRM_PASSWORD = "Confirme a Nova Senha: ",
	
	PASSWORD_NO_MATCH = "As senhas não são correspondentes, tente novamente!",
	INVALID_USER_OR_PASS = "ERROR: Invalid user name or password!",
	CHANGE_PASS_DONE = "Senha alterada com sucesso!",
	CHANGE_PASS_FAIL = "ERROR: Fail to change password!",
	PRESETS = "Predefinições",
	SAVE_PRESET = "Salvar atual na predefinição...",
	LOAD_PRESET = "Carregar ou gerenciar predefinições", 
	PRESET_NAME = "Nome da predefinição: ",
	MY_PRESET = "Minha Predefinição",
	PRESET_DETAIL = "Save Options: ",
	PRESET_NOTES = "<b>Sobre predefinições:  </b> você pode salvar as configurações atuais do encoder  em uma predefinição, para facilitar o carregamento quando desejar usar essas configurações. <br /> A predefinição deve salvar apenas as configurações de encoder e de origem de áudio / vídeo, mas não outras, por exemplo, configurações de rede, nome de usuário e senha, configurações de streaming, etc.",
	INVALID_PRESET_NAME = "Invalid preset name( Please don't input space and special characters",
	INTERNAL_ERROR = "Internal error",
	ADD_PRESET_DONE = "Save preset DONE.",
	ADD_PRESET_FAIL = "ERROR: Fail to save preset!",
	MSG_SUCCESS = "Sucesso",
	MSG_FAIL = "Fail",
	DIALOG_OK = "OK",
	VIDEO_SPECIAL = "Pré-processamento de Vídeo(Corte, Redimensionamento, Rotação..)",
	VGA_MODELINES = "No-standard VGA resolutions...",
	
	DEVELOPER_OPTIONS = "Desenvolvedor",
	DEVELOPER_API_DOC = "Documentação de API HTTP",
	CHANGE_DEFAULT_LANG = "Idioma padrão",
	USER_AND_PRIV = "Usuários e Privilégios",
	USER_MAN = "Gerenciamento de Usuários",
	ROLE_MAN = "Regras e Privilégios",
	MAN_PLATFORM = "Central Management",

	NDI_NAME_SET = "NDI Setting",
	NDI_LICENSE = "Informações de licença NDI.",
	ABOUT_NDI = "Sobre NewTek NDI",
	NDI_LICENSE_CONTENT = "Este produto usa a tecnologia NewTek NDI | HX e foi autorizado pela NewTek Inc. Com a tecnologia NewTek NDI | HX, você pode facilitar o gerenciamento, a descoberta, a interconexão com outros dispositivos NDI em uma infraestrutura de rede existente e o seu dispositivo. transmitir vídeo de alta qualidade e baixa latência. <br /><br />O uso da tecnologia NDI | HX nos produtos Kiloview deve ser autorizado pela Kiloview. Qualquer uso não autorizado da tecnologia NDI | HX é ilegal, violando os direitos legais da Kiloview e os direitos legais da NewTek. Essa infração será punida pelas leis chinesas e americanas. <br /><br />Kiloview é uma marca registrada e nome da empresa KILOVIEW Electronic Co., Ltd. Kiloview é o fabricante original deste produto. <br /><br />NewTek é a marca registrada e o nome da empresa da NewTek, inventora e proprietária das tecnologias NDI e NDI | HX. Como parceria, a NewTek concedeu à Kiloview o direito de usar as tecnologias NDI e NDI | HX em produtos.",
	NDI_DEVICE_NAME = "Nome do dispositivo:",
	NDI_CHANNEL_NAME = "Nome do canal:",

	NDI_GROUP_NAME = "Group",
    NDI_CONNECTION = "Connection",
    TTL_ADDR = "Multicast Address",
    MASK_ADDR = "Subnet mask",
    CONNECTION_TCP = "TCP",
    CONNECTION_MULTICAST = "Multicast",
    ERRMSG_INVALID_POST_ARGS = "arguments error!",
    MSG_SAVE_DONE = "Save Success!",
	MSG_SAVE_FAIL = "Save Fail!",
	GENERATE = "Generate",
	DOWNLOAD = "Download",
	NDI_DISCOVERY_SERVER = "Discovery Server",
	SAVELOCAL = "Save-on-this-machine",
	OPEN = "NDI-HX-2",
	OLD_NDI = "NDI-HX-1",
	CLOSE = "Fechar",
	NDI_ENABLE = "NDI Switch",
	SETHOSTNAME = "Set Hostname",
	HOST_NAME = "Hostname",
	MAINTENANCE = "Maintenance Setting"
}
