--Language packet of streamlist.
return {
	ENCODING_STREAM = "Codificação e Transmissão",
	MAIN_STREAM = "H.264 Transmissão Principal",
	SUB_STREAM = "H.264 Sub Stream",
	SNAP_STREAM = "Motion JPEG Snapping",
	ENCODER_SET = "Parâmetros de transmissão",
	DISAUD_ON = "Global disable video: ON",
    DISAUD_OFF = "Global disable video: OFF",

	VIDEO = "Video: ",
	AUDIO_BUNDLE = "Mecanismo de áudio: ",
	AUDIO_CHANNEL_NAMES = {
		[-1] = "(Nenhum)",
		[0] = "(Nenhum)",
		[1] = "Canal 1",
		[2] = "Canal 2",
		[3] = "Canal 3",
		[4] = "Canal 4"
	},
	CHANGE_BUNDLE = "Alterar...",
	AUDIO_CODEC = "Codec de áudio: ",
	AUDIO_CHANNELS = {
		[0] = "Nenhum",
		[1] = "Mono",
		[2] = "Stereo"
	},
	
	CHANGE_BUNDLE_TITLE = "Alterar o canal de mecanismo de áudio",
	CHANGE_BUNDLE_TIP = "AVISO: Todos os serviços de transmissão devem ser reiniciados após a alteração do canal de áudio! ",

	SCALING_SIZE = "Resolução: ",
	SCALING_DEFAULT = "padrão",
	VIDEO_ACT_BITRATE = "Taxa de bits atual: ",
	VIDEO_ACT_FRAMERATE = "Taxa de quadros atual: ",
	AUDIO_ACT_BITRATE = "Taxa de bits: ",
	AUDIO_ACT_SAMPLING = "Amostragem atual: ",
	NONE = "Nenhum",

	RTSP_SERVICE = "RTSP",
	RTSP_PERSIS = "RTSP sempre inicia",
	RTSP_URL = "Acesso por: ",
	RTSP_MULTICAST_URL = "Multicast access (if enabled): ",
	SRT_SERVICE = "SRT-TS",
	SRT_PERSIS = "SRT-TS sempre inicia",
	SRT_URL = "Acesso por: ",
	SRT_MULTICAST_URL = "Multicast access (if enabled): ",
	
	ONLINE = "ON",
	OFFLINE = "OFF",
	ERROR = "ERROR",

	SET = "Configurar",

	SPROXY_SERVICE = "Sproxy ",
	
	START = "Iniciar",
	STOP = "Parar",

	SERVICE_STOP_NOTICE = [[(Desativado manualmente ou sem ponto de publicação, serviço interrompido.)]],

	KPULL_SERVICE = "Serviço de mídia KMP",
	RTMP_PUSH_SERVICE = "RTMP",
	TS_PUSHING = "TS-UDP",
	HLS_SERVICE = "Serviço HLS",
	JUNSHI = "JUNS(VGEMV) Platform",

	SUBSTREAM_CLOSED_NOTICE = [[Sub stream is disabled. Click "Multiple stream control" icon at right-top corner to enable/disable it.]],
	DISABLED = "Desativadod",
	CUSTOM = "Personalizado",
	REFRESH = "Atualizar",

	SERVICE_ERROR_NOTICE = "SYSTEM ERROR: Could not get service status",
	NO_OPERATION = "(No operations)",
	PUB_POINT = "Ponto de publicação (URL): ",
	PUB_POINT_EMPTY = "(EMPTY)",
	
	ENCODE_MODE_SET_TITLE = "Multiple stream control",

	ENCODE_MODE = "Modo: ",
	ENCODE_MAIN = "Transmissão Única",
	ENCODE_MAIN_SUB = "Principal + Sub",
	ENCODE_MAIN_SUB_SNAP = "Principal + Sub + JPEG(Snap)",
	ENCODE_MAIN_SNAP = "Main+JPEG(Snap)",

	MSG_SUCCESS = "Ação realizada.",
	MSG_FAIL = "Ação falhou!",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "Cancelar",
	
	ERROR_INVALID_STREAM_MODE = "Invalid multi-stream mode, please try other setting.",

	STREAM_CONFIG = "Mutli-stream control...",
	ADD_STREAM = "Add a stream...",
	
	ADD_STREAM_TITLE = "Adicionar um serviço de transmissão",
	REMOVE_STREAM_TITLE = "Remover esse serviço de transmissão",
	REMOVE_STREAM_MSG = "Você deseja realmente excluir esse serviço de transmissão?",
	STREAM_TYPE = "Serviço de transmissão: ",
	
	SUPPORT_SERVICE_TYPES = "",
	
	MSG_GETCONFIG_ERROR = "Unable to get service parameters, operation fail!",
	MSG_ADDSTREAM_DONE = "Serviço de transmissão adicionado com sucesso. Agora ele deve ser configurado.",
	MSG_STREAM_FULL = "Max 8 dynamic stream services supported, now all are used!",
	MSG_INVALID_ARGS = "Invalid request arguments",
	MSG_REMOVESTREAM_DONE = "Serviço de transmissão excluído com sucesso.",
	DELETE = "Delete stream service",	

	START_RECORD = "Iniciar Gravação",
	STOP_RECORD = "Parar Gravação",

	UNKNOWN = "Unknown",
	SYS_ERROR = "System Error",

	RECORDING = "Gravando",
	STARTING = "Starting record...",
	STOPPED = "Stopped",
	STOPPING = "Stopping...",
	
	UNKNOWN_DISK_TYPE = "Unknown Disk Type",
	DISK_TYPE_SDMMC = "SD/MMC",
	DISK_TYPE_USB = "USB Storage",
	
	FILE_COUNT = "Arquivos",
	SIZE = "Tamanho Total",
	TIMELEN = "Tempo",
	
	RECORD_ERRORS = {
		["error"] = "ERROR",
		["error:start:nodisk"] = "Disco inválido",
		["error:start:nospace"] = "Isufficient disk space",
		["error:recording:nospace"] = "No disk space so stopped",
		["error:start:not-start"] = "Stream is not started",
		["error:start:not-exist"] = "Invalid stream",
		["error:start:no-source"] = "Invalid media source",
		["error:start:start-fail"] = "Fail to start",
		["error:status-error:update-record"] = "Update error"
	},

	RECORD_SERVICE = "Gravação",
	RECORD_STATUS = "Recording status",
	RECORD_SET = "Configurações de Gravação",

	RECORD_TO = "TO",
	RECORD_FORMAT = "FORMATO",

	MEDIA_USERS = "Gerenciar os usuários de mídia",
}
