return {
	TITLE = "Recorte/Redimensionamento/Rotação/Inversão de Vídeo",
	SUBMIT = "Configurar",
	RETURN = "Voltar",
	ERRMSG_INVALID_POST_ARGS = "Invalid post arguments",
	MSG_SAVE_DONE = "Parâmetros Salvos.",
	MSG_SAVE_FAIL = "Save parameters fail!",
	MSG_SUCCESS = "Sucesso",
	DIALOG_OK = "OK",
	MSG_FAIL = "Fail",
	
	SOURCE_CROP = "Source Picture Cropping: ",
	DISABLE_CROP = "Não Recortar",
	ENABLE_CROP = "Ativar Recorte",
	CROP_X = "Posição Horizontal do Início do Recorte: ",
	CROP_Y = "Posição Vertical do Início do Recorte: ",
	CROP_W = "Largura do Recorte: ",
	CROP_H = "Altura do Recorte: ",
	PIXELS = "Pixels",
	
	SPEC_FORMAT = "Scale To: ",
	SPEC_MODE = "Scaling Mode: ",
	
	FORMAT_DEFAULT = "Same As Input (Disabled)",
	
	SCALE_P2P = "Center",
	SCALE_FIT = "Keep Aspect Ratio",
	SCALE_STRETCH = "Stretch",
	SCALE_DEFAULT = "padrão",
	
	OUT_CROP = "Recorte da imagem redimensionada: ",
	
	ROTATE = "Rotação/Inversão: ",
	DISABLE_ROTATE = "Padrão(não Recortar/Inverter)",
	DEGREE = "Graus",
	MIRROR = "Espelho",
	FLIP = "Inversão Vertical",
	
	PRE_PROC_TITLE = "Sobre o pré-processamento de vídeo",
	PRE_PROC_NOTE = [[
			<b>Antes de o vídeo ser capturado e enviado ao codificador, é possível realizar o pré-processamento:</b> <br /><br />
			<b>(1) Recorte da imagem de origem: recortar uma parte da imagem original.<br />
			<b>(2) Redimensionamento: </b>após o recorte da etapa 1 (ou não), o vídeo pode ser redimensionado para cima / baixo para determinado formato. <i> (Por exemplo, o vídeo de entrada é 1080p60, diminuindo para 720p30.)</i><br />
			<b>(3) Segundo recorte: </b>após a etapa 2, você pode continuar recortando o tamanho que deseja.<i>(É quase o mesmo da etapa 1, mas é necessário em aplicação específica.)</i><br />
			<b>(4) Rotação ou inversão: </b> é a última etapa, você pode girar o vídeo em 90/180/270 graus, espelho horizontal ou inversão vertical.<br /><br />
		<b>Você pode optar por desabilitar cada etapa (1 a 4).</b><br/>
	]],
	
	NO_SRC_CROP = [[ Este dispositivo não suporta a função de recorte de origem. Somente a versão "Avançada"/ "Profissional" poderia suportá-la. ]],
	NO_SPEC_OUT = [[ Este dispositivo não suporta a função de redimensionamento. Somente a versão "Avançada" /"Profissional" poderia suportá-la. ]],	
}