--Language packet of wifi_set
return {
	INVALID_WIFISET_PARAM = "ERROR: You are requesting an invalid WIFI device",
	INVALID_WIFICONN_PARAM = "ERROR: You are requesting an invalid WIFI connection",
	GET_DEVINFO_ERROR = "ERROR: Invalid WIFI Device",
	GET_DEVINFO_ERROR_DETAIL = "Operation failed. May this WIFI device has been removed. Please return the network management pages and do other operations.",
	RETURN_TO_NETLIST = "Return to network management page",

	INVALID_AP = "ERROR: Try connect an invalid WIFI AP",
	INVALID_AP_DETAIL = "Operation failed. May this WIFI device has been removed, or the WIFI AP with wrong. Please return the WIFI connection management page and do other operations.",
	RETURN_TO_WIFI_MAN = "Return to WIFI connection management page",

	INVALID_SAVED_CONN = "ERROR: Invalid connection",
	INVALID_SAVED_CONN_DETAIL = "Operation failed. Please return to the WIFI connection management page and do other operations.",

	WIFI_CONNECTION_SET = "WIFI Connection",

	PARAM_SSID = "Connect WIFI AP(SSID): ",
	PARAM_BSSID = "BSSID: ",
	SHOW_BSSID = "Advanced...",
	BSSID_NOTE = "Specify access point hardware address (BSSID) to associate. If not sured, please leave blank.",
	PARAM_PSK = "Senha: ",
	PARAM_SECRETS = "Secrets: ",

	NO_SECRETS = "No secrets (Abrir)",
	SEC_WEP_OPEN = "WEP 40/128 bits key (Abrir)",
	SEC_WEP_SHARE = "WEP 40/128 bits key (Share)",
	SEC_WEP_OPEN128 = "WEP 128 bits passphrase (Abrir)",
	SEC_WEP_SHARE128 = "WEP 128 bits passphrase (Share)",
	SEC_WPA_PSK = "WPA/WPA2 (PSK)",
	SEC_WPA_NONE = "AdHoc WPA/WPA2 (PSK)",
	SEC_IEEE8021X = "Dynamic WEP(IEEE 802.1x)",

	PARAM_AUTOCONN = "Auto connect when available: ",
	YES = "Sim",
	NO = "Não",

	PARAM_ADDR_SOLV = "Atribuição de Endereço:",
	DHCP = "DHCP Dinâmico",
	MANUAL = "Definição Manual",

	PARAM_IP = "Endereço IP:",
	MSG_INVALID_IP = "Invalid IP Address",

	PARAM_NETMASK = "Máscara de Rede:",
	MSG_INVALID_MASK = "Invalid Net mask",

	PARAM_GW = "Gateway: ",
	MSG_INVALID_GW = "Invalid Gateway",

	SUBMIT = "SALVAR",
	RETURN = "Voltar",

	MSG_SUCCESS = "Sucesso",
	MSG_SAVE_DONE = "WIFI connection has been saved.",

	MSG_FAIL = "Fail",
	MSG_SAVE_FAIL = "Save WIFI connection fail!",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "Cancelar",

	ERRMSG_INVALID_POST_ARGS = "Invalid WIFI connection parameters",
	ERRMSG_INVALID_SSID = "Invalid WIFI Name (SSID)",
	MSG_IP_CHANGE_PROMPT = "If you changed the IP setting, it can only take effect after next connect.",
}
